PHP5.3 MT-s

  • MP 9 a

    Hetkel näitab phpinfo(), et serveris on 5.2 ja ma ei leidnud ka 5.3 kasutusele võtmise võimalust. Oskab keegi midagi soovitada?

    mediatemple.net

    13. veebruar 2011 - 18:16:27 · Otselink

    1

    • Kõigepealt oleks vaja teada, kas php jookseb Linuxi või MS-i peal ning kas kasutusel on cPanel vms.

    Loe kõiki